sympa-test-syslog(1)

NAME
sympa-test-syslog - Testing logging function of Sympa

SYNOPSIS
"sympa" "test" "syslog" [ "--debug" ] [ "--log_level="level ] [ "--config="/path/to/sympa.conf ]

DESCRIPTION
TBD.

HISTORY
testlogs.pl appeared on Sympa 4.0a.2.

Its function was moved to "sympa test syslog" on Sympa 6.2.71b.